<?php

use Illuminate\Support\Facades\Route;

// Route::get('/', function () {
//     return view('welcome');
// });
Auth::routes(['verify' => true]);

route::get('irsx', 'IrsxController@index')->name('irsx');
route::get('', 'sample_fileController@index')->name('sample_file');
route::get('home', 'sample_fileController@index')->name('home');
route::get('user/register-home', 'adminController@index')->name('register-home');
route::get('user/register-staff', 'adminController@create')->name('register.create');
route::post('user/register-save', 'adminController@save')->name('register.save');
route::get('user/register-edit/{id}', 'adminController@edit')->name('register.edit');
route::put('user/register-update/{id}', 'adminController@update')->name('register-update');
route::delete('user/register-delete/{id}', 'adminController@delete')->name('register-delete');
Route::get('/change-password', 'ChangePasswordController@index')->name('change_pass');
Route::post('/update-password', 'ChangePasswordController@upt_pass')->name('upt_pass');
Route::get('/text', 'textController@index')->name('text');
Auth::routes();

// Route::get('/home', 'HomeController@index')->name('home');

